				@font-face {
				font-family: 'Radikal';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/Nootype-Radikal.otf) format('truetype')				;}
							@font-face {
				font-family: 'Radikal Bold';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/Nootype-Radikal-Bold.otf) format('truetype')				;}
							@font-face {
				font-family: 'UniviaPro Regular';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/UniviaPro-Regular.otf) format('truetype')				;}
							@font-face {
				font-family: 'UniviaPro M';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/UniviaPro-Medium.otf) format('truetype')				;}
							@font-face {
				font-family: 'UniviaPro Bold';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/UniviaPro-Bold.otf) format('truetype')				;}
							@font-face {
				font-family: 'UniviaPro Black';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/UniviaPro-Black.otf) format('truetype')				;}
							@font-face {
				font-family: 'Radikal Black';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/Nootype-Radikal-Black.otf) format('truetype')				;}
							@font-face {
				font-family: 'UniviaPro Medium';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/UniviaPro-Medium.otf) format('truetype')				;}
							@font-face {
				font-family: 'Radikal Light';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/07/Nootype-Radikal-Light.otf) format('truetype')				;}
							@font-face {
				font-family: 'Radikal Medium';
				src: 				     										url(https://dst.com.bn/wp-content/uploads/2021/09/Nootype-RadikalMedium.otf) format('truetype')				;}
			
				
		
		
			h1,h2,h3,h4,h5,h6,
			.h1,.h2,.h3,.h4,.h5,.h6,
			h1 a,
			h2 a,
			h3 a,
			h4 a,
			h5 a,
			h6 a
			a,
			p a,
			nav.main_menu>ul>li.active > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.title h1,
			.q_icon_list p,
			.q_progress_bars_vertical .progress_number,
			.qbutton,
			.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
			.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
			.post-password-form input[type='submit'],
			.load_more a,
			.blog_load_more_button a,
			#submit_comment,
			.drop_down .wide .second ul li .qbutton,
			.drop_down .wide .second ul li ul li .qbutton,
			.q_percentage,
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_tabs .tabs-nav li.active a,
			.q_accordion_holder.accordion .ui-accordion-header,
			.q_accordion_holder.accordion.with_icon .ui-accordion-header,
			.testimonials .testimonial_text_inner p.testimonial_author,
			.testimonial_content_inner .testimonial_author .website,
			.q_icon_with_title .icon_with_title_link:hover,
			.ordered ol li,
			.q_list.circle ul>li,
			.q_list.number ul>li,
			.latest_post_holder .latest_post_date .post_publish_month,
			.latest_post_inner .post_infos a,
			.latest_post_holder.dividers .latest_post_date .latest_post_day,
			.q_masonry_blog article.format-quote .q_masonry_blog_post_text p,
			.q_masonry_blog article.format-link .q_masonry_blog_post_text p,
			.q_masonry_blog article .q_masonry_blog_post_info,
			.blog_holder article.format-quote .post_text .post_title p,
			.blog_holder article.format-link .post_text .post_title p,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.comment_holder .comment .text .name,
			.blog_holder.masonry article .post_info,
			.pagination ul li span,
			.pagination ul li a:hover,
			.q_team .q_team_description_inner p,
			.carousel-inner .item.dark .slider_content .text .qbutton,
			.carousel-control,
			.more_facts_button,

						.carousel-control:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.qode-pricing-calculator .qode-pricing-calculator-total-price-holder,
			.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a,
			.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-hover a
			{
			color: #a4d65e;
			}

			.qbutton,
			.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
			.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
			.post-password-form input[type='submit'],
			.load_more a,
			.blog_load_more_button a,
			#submit_comment,
			.drop_down .wide .second ul li .qbutton,
			.drop_down .wide .second ul li ul li .qbutton,
			.testimonials_holder .flex-direction-nav a,
			.header_top #lang_sel ul li ul li a,
			.header_top #lang_sel ul li ul li a:visited,
			.header_top #lang_sel_click ul li ul li a,
			.header_top #lang_sel_click ul li ul li a:visited,

						.carousel-inner .item.dark .slider_content .text .qbutton,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
			border-color: #a4d65e;
			}

			.ajax_loader .pulse,
			.ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
			.ajax_loader .cube,
			.ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
			.ajax_loader .stripes > div,
			.ajax_loader .wave > div,
			.ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
			.ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
			.separator.small,
			.testimonials_holder .flex-direction-nav a:hover,
			.q_price_table .price_table_inner,
			.carousel-inner .item.dark .slider_content .text .qbutton:hover,
			.vertical_menu_hidden_button_line,
			.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
			.blog_vertical_loop_button .button_icon a,
			.blog_vertical_loop_back_button .button_icon a

			 {
			background-color: #a4d65e;
			}


		
						
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_tabs.vertical .tabs-nav li.active a,
			.q_tabs.vertical.left .tab-content,
			.q_tabs.vertical.right .tab-content,
			.q_tabs.boxed .tabs-nav li.active a,
			.q_tabs.boxed .tabs-container,
			.q_accordion_holder.accordion .ui-accordion-header .accordion_mark,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.pagination ul li span,
			.pagination ul li a:hover,
			.service_table_inner li {
			border-color: #31c8a2			}

			.q_progress_bar .progress_content_outer,
			.q_progress_bars_vertical .progress_content_outer,
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
			.q_accordion_holder.accordion.boxed .ui-accordion-header,
			.q_social_icon_holder .fa-stack,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.pagination ul li span,
			.pagination ul li a:hover,
			.q_circles_holder .q_circle_inner2 {
			background-color: #31c8a2			}

				
			.q_icon_with_title span.fa-stack i:last-child,
			.q_box_holder.with_icon span.fa-stack i:last-child,
			.q_masonry_blog article.format-quote .q_masonry_blog_post_text i.qoute_mark,
			.q_masonry_blog article.format-link .q_masonry_blog_post_text i.link_mark,
			.q_masonry_blog article .quote_author,
			.blog_holder article.format-quote .post_text i.qoute_mark,
			.blog_holder article.format-link .post_text i.link_mark,
			.blog_holder article.format-quote .post_text .quote_author,
			.blog_holder.blog_large_image_with_dividers article.format-quote .post_text span.qoute_mark,
			.blog_holder.blog_large_image_with_dividers article.format-link .post_text span.link_mark,
			.blog_holder.blog_large_image_with_dividers article.format-quote .post_text .quote_author,
			.animated_icon_inner i {
			color: #ae66fd			}

			.q_box_holder.with_icon,
			.q_icon_with_title .icon_holder .fa-stack,
			.box_holder_icon_inner .fa-stack,
			.q_font_awsome_icon_square,
			.q_font_awsome_icon_stack i.fa-stack-base,
			.animated_icon_inner i {
			border-color: #ae66fd			}

			
		
					body{
											font-family: 'Radikal', sans-serif;
						 color: #191919; 			 font-size: 14px; 			font-weight: 400;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
		
		
																
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(68,0,153,1);
			}
													header:not(.sticky):not(.scrolled) .header_bottom,
					header.fixed_top_header .bottom_header{
					border-bottom: 1px solid #ffffff;
					}
				
								header.sticky .header_top{
			background-color: rgba(68,0,153,0.7);
			}
		
		
		
		

														.content{
					margin-top: -134px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 62px;
				}
				
		
		
		
				
		
		
					nav.main_menu > ul > li > a{
			 color: #84bd00; 							font-family: 'UniviaPro Regular', sans-serif;
						 font-size: 16px; 						 font-style: normal; 			 font-weight: 700; 			 letter-spacing: 1px; 			 text-transform: none; 			}

		
		
					nav.main_menu ul li:hover a {
			 color: #440099; 			}
		
					nav.main_menu ul li.active a {
			color: #440099			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #84bd00; 							font-family: 'UniviaPro Regular', sans-serif !important;
						 font-size: 14px; 			 line-height: 22px; 									 text-transform: capitalize;  			 letter-spacing: 1px;  			}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #440099 !important;
			}
													.drop_down .wide .second .inner>ul>li>a
			{
			 color: #84bd00; 							font-family: 'UniviaPro Regular', sans-serif !important;
						 font-size: 14px; 												 text-transform: capitalize;  			 letter-spacing: 1px;  			}
							.drop_down .wide .second .inner>ul>li>a:hover{
			color: #440099 !important;
			}
							.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			 color: #84bd00;  							font-family: 'UniviaPro Regular', sans-serif;
						 font-size: 14px;  												 text-transform: none;  			 letter-spacing: 1px;  			}
			.drop_down .wide.icons .second i{
			 color: #84bd00;  			}
							.drop_down .second .inner ul li.sub ul li a:hover,
			.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
			.drop_down .second .inner ul li ul li a:hover,
			.drop_down .wide.icons .second a:hover i
			{
			color: #440099 !important;
			}
		

					header.scrolled nav.main_menu > ul > li > a,
			header.light.scrolled nav.main_menu > ul > li > a,
			header.dark.scrolled nav.main_menu > ul > li > a{
			 color: #84bd00; 							font-family: 'UniviaPro Regular', sans-serif !important;
																								}
							header.scrolled .side_menu_button a {
			 color: #84bd00 !important; 			}
							header.scrolled nav.main_menu > ul > li > a:hover > span,
			header.scrolled nav.main_menu > ul > li:hover > a > span,
			header.scrolled nav.main_menu > ul > li.active > a > span,
			header.scrolled nav.main_menu > ul > li > a:hover > i,
			header.scrolled nav.main_menu > ul > li:hover > a > i,
			header.scrolled nav.main_menu > ul > li.active > a > i,
			header.scrolled .side_menu_button a:hover,
			.light.scrolled nav.main_menu > ul > li > a:hover,
			.light.scrolled nav.main_menu > ul > li.active > a,
			.light.scrolled .side_menu_button a:hover,
			.dark.scrolled nav.main_menu > ul > li > a:hover,
			.dark.scrolled nav.main_menu > ul > li.active > a,
			.dark.scrolled .side_menu_button a:hover {
			color: #440099 !important;
			}
		
					header.sticky nav.main_menu > ul > li > a,
			header.light.sticky nav.main_menu > ul > li > a,
			header.dark.sticky nav.main_menu > ul > li > a{
										font-family: 'UniviaPro Regular', sans-serif !important;
																								}
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #440099; 							font-family: 'UniviaPro Regular', sans-serif;
						 font-size: 12px; 			 line-height: 20px; 															}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #440099;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #84bd00;
			}
							nav.mobile_menu ul li,
			nav.mobile_menu ul li,
			nav.mobile_menu ul li ul li,
			nav.mobile_menu ul li.open_sub > ul{
			border-color: #dbdbdb;
			}
		
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu,
			header.fixed_top_header .top_header{
			background-color: #ffffff !important;
			}
			}
							@media only screen and (max-width: 1000px){
			.header_top{
			background-color: #440099 !important;
			}
			}
				
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #ffffff; 						font-size: 45px; 			line-height: 48px; 			font-style: normal; 			font-weight: 500; 			letter-spacing: 0.8px; 						}
							.title h1{
									font-size: 20px; 			line-height: 15px; 									text-transform: capitalize; 			}
		
		
					.title.title_size_small h1{
			font-size: 20px; 			line-height: 15px; 						}
									.title.title_size_large h1{
												letter-spacing: -0.1px; 						}
							h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #440099; 							font-family: 'UniviaPro Bold', sans-serif;
						font-size: 40px; 			line-height: 48px; 			font-style: normal; 			font-weight: 500; 									}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #440099; 							font-family: 'UniviaPro Medium', sans-serif;
						font-size: 25px; 			line-height: 45px; 			font-style: normal; 			font-weight: 400; 						text-transform: none; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #ffffff; 							font-family: 'UniviaPro Regular', sans-serif;
						font-size: 18px; 			line-height: 32px; 			font-style: normal; 			font-weight: 500; 			letter-spacing: 0.1px; 			text-transform: none; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #212121; 							font-family: 'Radikal', sans-serif;
						font-size: 22px; 			line-height: 27px; 						font-weight: 500; 									}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
										font-family: 'UniviaPro Regular', sans-serif;
																								}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #191919;							font-family: 'UniviaPro Regular', sans-serif;
						font-size: 14px;			line-height: 32px;			font-style: normal;			font-weight: 400;			margin-top: 0px;			margin-bottom: 0px;			}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #191919;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #191919 !important;			}
									

					.subtitle {
			font-size: 22px;font-family: &quot;UniviaPro Regular&quot;;line-height: 18px;			}
			
					.title.title_size_large	h4.subtitle{
			font-size: 18px; 									}
				
				
		
		

		
		
		
										
		
		
					.q_accordion_holder.accordion.boxed .ui-accordion-header {
			color: #000000			}
					.q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
			color: #440099 !important			}
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #440099;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #440099 !important;
			}
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 50px;padding-right: 0px;padding-bottom: 40px;padding-left: 0px			}
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#ffffff;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a
			{
			color: #84bd00 !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #84bd00;
			}
							.footer_top a:hover
			{
			color: #84bd00 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #84bd00;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#440099;
			}

		
		
					.footer_bottom_holder{
			padding-right: 20px;padding-bottom: 20px;padding-left: 20px			}
					.footer_bottom{
			padding-top: 20px;
			}
		

		
					.footer_top h5 {
			font-family: "UniviaPro Regular", sans-serif;font-size: 17px;letter-spacing: 0px;line-height: 0px;font-weight: 500;text-transform: none;color: #0f0f0f;font-style: normal			}
		
					.footer_top,
			.footer_top p,
			.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant):not(.qode-icon-kiko),
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span{
			font-family: "UniviaPro Regular", sans-serif;font-size: 14px;letter-spacing: -0.2px;line-height: 20px;font-weight: 300;text-transform: none;font-style: normal			}
		
					.footer_top a {
			font-family: "UniviaPro Regular", sans-serif;font-size: 14px;letter-spacing: -0.2px;line-height: 24px;font-weight: 300;text-transform: none;font-style: normal			}
		
					.footer_top .footer_col4{
			text-align: left;
			}
		
					.footer_bottom_holder,
			.footer_bottom,
			.footer_bottom p,
			.footer_bottom_holder p,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
			font-family: "UniviaPro Regular", sans-serif;font-size: 13px			}
		
					.footer_bottom_holder a,
			.footer_bottom_holder ul li a{
			font-family: "UniviaPro Regular", sans-serif;font-size: 13px			}
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #84bd00;
			}
		
		
					.side_menu .widget,
			.side_menu .widget.widget_search form,
			.side_menu .widget.widget_search form input[type="text"],
			.side_menu .widget.widget_search form input[type="submit"],
			.side_menu .widget h6,
			.side_menu .widget h6 a,
			.side_menu .widget p,
			.side_menu .widget li a,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu .widget li,
			.side_menu_title h3,
			.side_menu .widget.widget_archive select,
			.side_menu .widget.widget_categories select,
			.side_menu .widget.widget_text select,
			.side_menu .widget.widget_search form input[type="submit"],
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			.side_menu .q_social_icon_holder .simple_social {
			color: #ffffff;			}
						.side_menu .widget a:hover,
			.side_menu .widget li:hover,
			.side_menu .widget li:hover > a,
			.side_menu li:hover .q_font_awsome_icon i {
			color: #cecece;			}
			

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
					.side_menu_button .popup_menu.opened{
			color: #84bd00;
			}

			.side_menu_button .popup_menu.opened .line:after,
			.side_menu_button .popup_menu.opened .line:before{
			background-color: #84bd00;
			}
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
			nav.popup_menu ul li a,
			nav.popup_menu ul li h6{
			 color: #ffffff; 							font-family: 'UniviaPro Regular', sans-serif;
						 font-size: 30px; 																		}
		
					.popup_menu.opened .line:after,
			.popup_menu.opened .line:before{
			background-color: #ffffff;
			}

		
					nav.popup_menu ul li a:hover,
			nav.popup_menu ul li h6:hover{
			  color: #84bd00;						}

		
		
			nav.popup_menu ul li ul li a,
			nav.popup_menu ul li ul li h6{
			 color: #ffffff; 							font-family: 'UniviaPro Regular', sans-serif;
						 font-size: 22px; 			 line-height: 17px; 															}
		
					nav.popup_menu ul li ul li a:hover,
			nav.popup_menu ul li ul li h6:hover{
			  color: #84bd00;						}

		
								.popup_menu_holder{
			background-color: rgba(68,0,153,1);
			}

		
					.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
			.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
			color: #ffffff;font-family: "UniviaPro Regular";font-size: 12px;font-weight: 300;letter-spacing: 0px;text-transform: none;			}

			
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
									.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 68px;
			}
								.qode_search_form,
				.qode_search_form input,
				.qode_search_form input:focus {
				background-color: #ffffff;				}
								.qode_search_form i,
				.qode_search_form .container input {
				color: #440099;				}
				
		
					.qode_search_form_2 .form_holder_outer,
			.qode_search_form_2.animated .form_holder_outer,
			.qode_search_form_2{
			height: 30pxpx;
			}
		
							.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_holder .search_field,
			.fullscreen_search_holder .search_field:focus,
			.qode_search_form input,
			.qode_search_form input:focus{
			color: #440099			}
		
		
		
		
				
		
		
		
		
		
		
		
					.fullscreen_search_holder .close_container a,
			.fullscreen_search_close,
			.qode_search_form_3 .qode_search_close a,
			.qode_search_form .qode_search_close i,
			.qode_search_form .qode_search_close .qode_icon_in_search{
			color: #000000;
			}
		
					.fullscreen_search_holder .close_container a:hover,
			.fullscreen_search_close:hover,
			.qode_search_form_3 .qode_search_close a:hover,
			.qode_search_form .qode_search_close i:hover,
			.qode_search_form .qode_search_close a:hover .qode_icon_in_search{
			color: #440066;
			}
		
		
		
					.qode_search_form_2,
			.qode_search_form_2 input[type="text"],
			.qode_search_form_2 input[type="text"]:focus,
			.qode_search_form_3,
			.qode_search_form_3 input[type="text"],
			.qode_search_form_3 input[type="text"]:focus,
			.fullscreen_search_overlay,
			.fullscreen_search_holder.fade,
			.qode_search_form,
			.qode_search_form input,
			.qode_search_form input:focus{
			background-color: #ffffff;
			}
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #ffffff;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #ffffff;
			}
		
					#back_to_top > span{
			background-color: rgba(132,189,0,1);border-color: rgba(132,189,0,1);border-width: 1px;border-style: solid;border-radius:0px			}
					#back_to_top:hover > span{
			background-color: rgba(254,221,0,1);border-color: rgba(254,221,0,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{
				color: #ffffff; 							font-family: 'UniviaPro Regular', sans-serif;
			
				border-color: #440099; 
				font-size: 14px; 				line-height: 47px; 				height: 47px; 				font-style: normal; 				font-weight: 500; 				background-color: #440099; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 				letter-spacing: 0.3px; 				text-transform: none; 							padding-left: 40px; padding-right: 40px; 			}

			.qode-qbutton-main-color {
							font-family: 'UniviaPro Regular', sans-serif;
							font-size: 14px; 				line-height: 47px; 				height: 47px; 				font-style: normal; 				font-weight: 500; 				letter-spacing: 0.3px; 				text-transform: none; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 color: #ffffff; 
			 border-color: #84bd00			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #84bd00; 			}
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { font-family: Radikal;text-transform: none;font-style: normal;letter-spacing: 0px;font-weight: 400;}

.qode-accordion-holder .qode-title-holder { color: #440099;}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover { color: #000000;}

.qode-btn { text-transform: none;font-style: normal;}

.qode_video_box .qode_video_image .qode_video_box_button { background-color: #f3123c;}

.qode_video_box .qode_video_image:hover .qode_video_box_button { background-color: #ffffff;}

.qode_video_box .qode_video_image .qode_video_box_button_arrow { border-left-color: #ffffff;}

.qode_video_box .qode_video_image:hover .qode_video_box_button_arrow { border-left-color: #f3123c;}

.qode_video_box .qode_video_image .qode_video_box_button { border-width: 1px;border-color: #f3123c;border-style: solid;}

.qode_video_box .qode_video_image:hover .qode_video_box_button { border-color: #ffffff;}

.qode_video_box .qode_video_image .qode_video_box_button { height: 110px;width: 110px;}



